<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles_gaelic.css</id>
	<title>Template:Script/styles gaelic.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles_gaelic.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Script/styles_gaelic.css&amp;action=history"/>
	<updated>2026-04-23T04:36:18Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:Script/styles_gaelic.css&amp;diff=18533478&amp;oldid=prev</id>
		<title>imported&gt;Great Brightstar: ←Created page with &#039;.script-gaelic { 	font-size: 1.25em; 	font-family: Duibhlinn, Ceanannas, Corcaigh, &#039;Bunchló Ársa GC&#039;, &#039;Bunchlo Arsa GC&#039;, Gaelic, Gadelica, Junicode, Cardo; }&#039;</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Script/styles_gaelic.css&amp;diff=18533478&amp;oldid=prev"/>
		<updated>2018-11-01T09:28:52Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES (page does not exist)&quot;&gt;←&lt;/a&gt;Created page with &amp;#039;.script-gaelic { 	font-size: 1.25em; 	font-family: Duibhlinn, Ceanannas, Corcaigh, &amp;#039;Bunchló Ársa GC&amp;#039;, &amp;#039;Bunchlo Arsa GC&amp;#039;, Gaelic, Gadelica, Junicode, Cardo; }&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.script-gaelic {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: Duibhlinn, Ceanannas, Corcaigh, &amp;#039;Bunchló Ársa GC&amp;#039;, &amp;#039;Bunchlo Arsa GC&amp;#039;, Gaelic, Gadelica, Junicode, Cardo;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Great Brightstar</name></author>
	</entry>
</feed>